Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Consumer.h File Reference

`#include "notify_export.h"`
`#include "orbsvcs/CosNotifyCommC.h"`
`#include "orbsvcs/CosNotificationC.h"`
`#include "Peer.h"`
`#include "Event.h"`

Include dependency graph for Consumer.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Consumer
| Astract Base class for wrapping consumer objects that connect to the EventChannel. More...

## Detailed Description

Id:
  Consumer.h,v 1.8 2003/10/28 18:34:23 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>